<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.websvc.restkit/0">
    <module_version install_time="1415658049384" last="true" origin="installer" specification_version="1.24.1">
        <file crc="2448436181" name="config/Modules/org-netbeans-modules-websvc-restkit.xml"/>
        <file crc="2288226356" name="modules/locale/org-netbeans-modules-websvc-restkit_ja.jar"/>
        <file crc="2994772254" name="modules/locale/org-netbeans-modules-websvc-restkit_pt_BR.jar"/>
        <file crc="727688048" name="modules/locale/org-netbeans-modules-websvc-restkit_ru.jar"/>
        <file crc="2757079408" name="modules/locale/org-netbeans-modules-websvc-restkit_zh_CN.jar"/>
        <file crc="3763442620" name="modules/org-netbeans-modules-websvc-restkit.jar"/>
    </module_version>
</module>
